.rd-navbar-wrap{height: auto !important}
.rd-navbar-classic.rd-navbar-static .rd-navbar-brand img{max-height:150px}
.rd-navbar-classic.rd-navbar-static .rd-navbar-main{padding:14px 0 7px 0;height:auto}

.owl-nav span{display: none;}

.owl-dot{
  border: 2px solid #ced4da !important;
}

@media (min-width:240px) and (max-width:991px)
{
  .owl-carousel-tipo-1 .owl-nav .owl-prev{margin-left:-12px}
  .owl-carousel-tipo-1 .owl-nav .owl-next{margin-right:-12px}
}

@media (min-width: 992px)
{
  .owl-carousel-tipo-1 .owl-nav .owl-prev{margin-left:-25px}
  .owl-carousel-tipo-1 .owl-nav .owl-next{margin-right:-25px}
}

.ie-panel{display:none;background:#212121;padding:10px 0;box-shadow:3px 3px 5px 0 rgba(0,0,0,.3);clear:both;text-align:center;position:relative;z-index:1}
html.ie-10 .ie-panel,html.lt-ie-10 .ie-panel{display:block}
.filter-option-inner-inner{padding:6px}

.rd-navbar-fixed .rd-navbar-submenu-toggle::after,
.rd-navbar-fixed .rd-navbar-submenu-toggle::after,
.other
{
  font: 900 14px "Font Awesome 5 Free";
  line-height: 52px;
}

